html, body  {
	color:#000000;
	background-color:#E8E5C3;
	background-image: url(images/backgrounds/scribble_light2.png);
	font: 10pt Verdana, Arial, sans-serif;
	margin: 0px;
}

	
table.main, td.fullwidth, td.calendar {
	width:900px;
}

table.banner {
	width:100%;
	height:150px;
	background-color:#4673B7;
	background-image: url(images/backgrounds/gradient_background2.png);
/*
	border-top: 2px solid #000000;
*/
	border-bottom: 2px solid #000000;
}

table.banner td.povbanner {
	background-image: url(images/POVbanner.gif);
	background-position: 15px;
	background-repeat: no-repeat;
	width:450px;
	vertical-align: bottom;
}

table.banner td.address {
	width:450px;
	height:150px;
}

table.bannerinfo td.bannerbuttons {
	Vertical-align: bottom;
	height:64px;
}

table.bannerinfo td.banneraddress {
	Vertical-align: bottom;
}
	
td.bannerbuttons img {
	border: none;
}

td.povmission img {
	margin: 0px;
	padding: 0px;
}


table.menu {
	width:100%;
	height:35px;
	background-color: #58002B;
	border-bottom: 2px solid #000000;
}

table.menu td.menu {
	width:900px;
}

.maincontent, .sidebarleft, .sidebarright, .spacer, .povmission, .fullwidth, .homeprayer , .calendar{
	vertical-align: top;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
}

.povmission {
	/*vertical-align: top;  */
	vertical-align: bottom;
}

.maincontent, .mainsubcontent1, .mainsubcontent2, .clustermap, .churches, .sidebarleft, .sidebarright, 
.fullwidth, .threecolumn, .fourcolumn {
	background-color: #FFFFE6;
}

.news {
	background-color: #dad59d;
	/*background-color: #FDE2B8;*/
	vertical-align: top;
	width:630px;
}

.maincontent {
	width:900px;
}

.mainsubcontent1, .mainsubcontent2 {
	vertical-align: top;
}

.mainsubcontent1 {
	width: 375px;
}

.mainsubcontent2 {
	width: 255px;
}

td.threecolumn {
	width: 300px;
	vertical-align: top;
}

td.fourcolumn {
	width: 225px;
	vertical-align: top;
}

table.contact td {
	vertical-align: top;
}

/*Copyright footer section*/
table.footer {
	width=100%;
}

td.copyright {
	width: 770px;
}

td.errorreporting {
	text-align: right;
}

td.errorreporting  img{
	vertical-align:text-top;
}

.povmission {
	/* background-image: url(images/backgrounds/fallpic1.jpg); */
	background-image: url(images/backgrounds/henryville.jpg);
	width: 630px; /*IE fix */
	height: 225px;
}

.sidebarleft, .sidebarright, .homeprayer {
	width: 270px;
}

.sidebarleft  {
	/*background-color: #A3B0CD;*/
	background-image: url(images/backgrounds/bluegradient.png);
}

 .calendar {
	background-color: #FFFFE6;
}

td.sidebarright img, td.sidebarleft img, td.homeprayer img {
	border: none;
}

td.homeprayer {
	background-image: url(images/backgrounds/parchment-crop.jpg);
}

td.spacer {
	height:15px;
	background-color: #58002B;
}



/* Formatting for churches web page and ? */

table.churches {
	margin: 4px;
}


table.clustermap td {
	vertical-align: top;
}

td.clusters {
	vertical-align: top;
	width: 208px;
}
	

td.synodlist img {
	vertical-align: middle;
	width: 40px;
	height: 20px;
	border-color: #000080;
	margin:  5px 10px 5px 0px;
}


table {
	border-collapse: collapse;
}

table.banner p {
	font-family: Papyrus,cursive;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	color:#FFFFE6;
}

table.banner p.address, .spacer p {
	font-family: "Trebuchet MS",Arial,san-serif;
	font-size: 14px;
	text-align: right;
}

.spacer p {
	font-size: 12px;
	text-align: left;
	color:#FFFFE6;
}
/*
.povmission p {
	font-family: "Century Schoolbook","Cambria",cursive;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	color:#FFFFE6;
}
*/
.povmission p {
	font-family: "Trebuchet MS", Arial, san-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color:#FFFFE6;
}

p, li, ol {
	font-family: "Verdana",Arial,san-serif;
	font-size: 14px;
}

p {
	margin-left: 6px;
	padding-right: 4px;
}
	
p.announce {
	text-align: center;
	font-size: 20px;
	font-family: Tahoma, san-serif;
	font-weight: bold;
}

p.alert {
	color: #BC001D;
}

p.blue, p.blueheading, p.blueleft, p.bluelist, p.bluesidebar, p.reporting, p.small, li, ol {
	color: #101461;
}


p.blue {
	text-align: center;
}

p.blueheading {
	text-align: center;
	font-weight: bold;
}

p.blueleft, p.bluelist, p.brownleft, p.reporting {
	text-align: left;
}

p.bluesidebar {
	text-align: center;
	font-size: 13px;
}

p.churchheading {
	font-weight: bold;
}

p.churchinfo {
	
}

p.reporting {
	border-style: double; 
	border-color: #BC001D;
	padding: 8px;
}

p.small {
	text-align: right;
	font-size: 10px;
}

ul, ol {
	line-height: 150%;
	text-align: left;
}

ol {
	list-style-image: url('http://www.povpc.org/none');
}

ul li {
	text-align: left;
}

li {
	line-height:1.4em;
}


table.churches ul.upperlist li, table.churches ul.lowerlist li {
	list-style-type: none;
}

table.churches ul.upperlist li {
	line-height: 100%;
	font-weight: bold;
	font-size: 12px;
	color: #58002B;
}

table.churches ul.lowerlist li {
	line-height: 150%;
	font-weight: normal;
	font-size: 12px;
	color: #101461;
	margin-left: -25px;
}

div.highlightnews li, div.feedburner li {
	font-size: 13px;
}

div.feedburner span.feedburner ul li{
	margin: 12px 0 0 0;
	}

hr {
	margin: 0px 4px 8px 4px;
	padding-right: 8px;
	border-left: 6px solid #101461;
	border-right: 6px solid #101461;
	background-color: #750000;
}

hr, h1, h2, h3, h4, h5, h6 {
	margin: 0px 4px 8px 4px;
	padding-right: 8px;
	font-family: "Trebuchet MS", Arial, san-serif;
}

h1 {
	font-size: 26px;
	color: #657BAB;
	text-align: center;
	padding: 2px;
	font-variant: small-caps;
	letter-spacing: 0.1em;
}

h2 {
	font-size: 18px;
	color: #566B89;
	text-align: left;
	padding: 3px;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	text-align: center;
}

h3 {
	font-size: 18px;
	color: #657BAB;
	text-align: left;
	padding: 2px 5px;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	border-bottom: 1px solid #8597BC;
}

h4 {
	font-size: 12pt;
	color: #412700;
	text-align: left;
	padding: 2px;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	border-bottom: 1px solid #412700;
}

h5 {
	font-size: 18px;
	color: #101461;
	text-align: left;
	padding: 2px 5px;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	border-bottom: 1px solid #101461;
}

h6 {
	font-size: 18px;
	color: #412700;
	text-align: center;
	padding: 2px;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	border-bottom: 1px solid #412700;
	background: url(images/backgrounds/henryville_header.png);
}

hr.bluebar {
	height: 4px;
	padding: 2px;
	border-left: 6px solid #3E382F;
	border-right: 6px solid #3E382F;
	color: #750000;
	background-color: #750000;
}


div.centered {
	text-align: center;
}

a:link {
	text-decoration: none;
	color: #2D73B9;
	background-color: transparent;
}
a:visited {
	text-decoration: none;
	color: #2D73B9;
	background-color: transparent;
} 

a:hover {
	text-decoration: underline;
	color: #8597BC;
}

a:active {
	text-decoration: underline;
	color: #8597BC;
}

a img {
	border: none;
}

.sidebarleft a:link, .sidebarleft a:visited, .sidebarleft a:active {
	color: #566B89;
}



p.brownleft a:link, p.brownleft a:visited, p.brownleft a:active {
	color: #412700;
}

.povmission  a:link, .povmission a:visited, .povmission a:active, 
td.errorreporting  a:link , td.errorreporting  a:visited, td.errorreporting  a:active {
	color: FFFFE6;
	}